﻿using System;
using System.Collections.Generic;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class sdk_category_script_example_04 : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!Page.IsPostBack)
        {
            string _root = Config.GetUrl();
            hm.HRef = _root;
            hm.InnerHtml = "Home";

            sdk.HRef = _root + "sdk/";
            sdk.InnerHtml = "Developer Section";

            vd.HRef = _root + "sdk/category/";
            vd.InnerHtml = "Category Management";

            Process_Module();

        }
    }

    private void Process_Module()
    {
        // Code Behind
        if (Categories1 != null)
        {
            Categories1.HeadingTitle = "Category Navigation";
            Categories1.Type = 13; // Category Type (13: Classified)
            Categories1.MainCategoryURL = false;

            Categories1.ShowParentsOnly = false;
            Categories1.MoreLinkText = "see all";
            Categories1.MoreLinkToolTip = "Browse all categories";
            Categories1.MoreLinkUrl = "categories/";
            Categories1.NavigationCssClass = ""; // clear css style
            Categories1.ListingCssClass = "";
            Categories1.isHeading = false;
            Categories1.isAll = true;
            Categories1.isMainNavigation = true;
            Categories1.UlParentCssClass = "topnav"; // css apply on main ul element
            Categories1.UlChildCssClass = "subnav"; // css apply on sub ul element
            Categories1.URL = "#";
        
         
        }

    }
}