﻿<%@ Page Language="C#" AutoEventWireup="true" MasterPageFile="~/main.master" EnableViewState="false" CodeFile="script_example_08.aspx.cs" Inherits="sdk_category_script_example_08" %>

<%@ Register Src="../../modules/categories_v2.ascx" TagName="categories" TagPrefix="uc1" %>
<asp:Content ID="hd" ContentPlaceHolderID="HeadContent" runat="server">
    <link rel="stylesheet" type="text/css" href="../style.css" />
    <link rel="stylesheet" type="text/css" href="style.css" />
    <title>Directory Style Example 02: Creating Advance Directory Structure - ASP.NET Category Script 2.0 </title>
</asp:Content>
<asp:Content ID="pagecontent" ContentPlaceHolderID="MC" runat="server">
    <div id="msg" runat="server">
    </div>
    <div class="main_block ui-corner-all">
        <div class="item">
            <div class="item">
                <div class="module ui-corner-all">
                    <a id="hm" class="bld" runat="server"></a>&nbsp;&gt;&nbsp;<a id="sdk" class="bld"
                        runat="server"></a>&nbsp;&gt;&nbsp;<a id="vd" class="bld" runat="server"></a>&nbsp;&gt;&nbsp;Creating
                    Advance Directory Structure
                </div>
            </div>
            <div class="item_pad">
                <div class="module ui-corner-all">
                    <div class="heading">
                        <h3 id="cmt" runat="server">
                           Directory Style Example 02: Creating Advance Directory Structure
                        </h3>
                    </div>
                    <div class="pd_5 ptext">
                        <p class="bgtext">
                            This example will create advance direction structure from parent, child categories
                            (website directory style), which have lots of uses in almost every type of website.
                        </p>
                    </div>
                </div>
            </div>
            <div class="item_pad">
                <div class="module ui-corner-all">
                    <div class="heading">
                        <h3>
                            Examples &amp; Codes
                        </h3>
                    </div>
                    <div class="pd_5 ptext">
                        <div class="cscroll">
                       
<pre class="csharpcode">
<span class="kwrd">if</span> (Categories1 != <span class="kwrd">null</span>)
{
   Categories1.Type = 14; <span class="rem">// Directory Listing</span>
   Categories1.MainCategoryURL = <span class="kwrd">false</span>;
   Categories1.NavigationCssClass = <span class="str">""</span>;
   Categories1.isHeading = <span class="kwrd">false</span>;
   Categories1.isAll = <span class="kwrd">true</span>;
   Categories1.URL = <span class="str">"#"</span>;
   Categories1.MultiColumn = <span class="kwrd">true</span>;
   Categories1.TotalColumns = 3;
   Categories1.RepeatDirection = 0;
   Categories1.ColumnWidth = <span class="str">"30%"</span>;
   Categories1.ShowParentsOnly = <span class="kwrd">false</span>;
   Categories1.DirectoryBoxCssClass = <span class="str">"boxcssclass"</span>;
   Categories1.CssClass = <span class="str">"childcss"</span>;
   Categories1.ParentCssClass = <span class="str">"parentcss"</span>;
   <strong>Categories1.ListingCssClass = <span class="str">"ver_lstt"</span>; <span class="rem">// inline ul li listing</span></strong>
   Categories1.ChildBoxCssClass = <span class="str">"item_pad_2"</span>;<span class="rem">// child directory listing css class</span>
   Categories1.ParentBoxCssClass = <span class="str">"item_pad_2"</span>;<span class="rem">// parent directory heading css class</span>
}</pre>
                        </div>
                    </div>
                </div>
            </div>
            <div id="cnav05" class="item_pad">
                <uc1:categories ID="Categories1" runat="server" />
            </div>
          
            <div class="item_pad">
                <div class="module ui-corner-all">
                    <!-- AddThis Button BEGIN -->
                    <div class="addthis_toolbox addthis_default_style addthis_32x32_style">
                        <a class="addthis_button_preferred_1"></a><a class="addthis_button_preferred_2">
                        </a><a class="addthis_button_preferred_3"></a><a class="addthis_button_preferred_4">
                        </a><a class="addthis_button_compact"></a><a class="addthis_counter addthis_bubble_style">
                        </a>
                    </div>
                    <script type="text/javascript" src="http://s7.addthis.com/js/250/addthis_widget.js#pubid=mediasoftpro"></script>
                    <!-- AddThis Button END -->
                </div>
            </div>
        </div>
    </div>
</asp:Content>
