
SET FOREIGN_KEY_CHECKS=0;
-- ----------------------------
-- Table structure for categories
-- ----------------------------
DROP TABLE IF EXISTS `categories`;
CREATE TABLE `categories` (
  `categoryid` smallint(6) NOT NULL auto_increment,
  `categoryname` varchar(100) NOT NULL,
  `parentid` smallint(6) NOT NULL default '0',
  `added_date` datetime default NULL,
  `type` tinyint(4) NOT NULL default '0',
  `priority` int(11) NOT NULL default '0',
  `isprivate` tinyint(4) NOT NULL default '0',
  `mode` tinyint(4) NOT NULL default '0',
  `term` varchar(50) default NULL,
  `picturename` varchar(100) default 'none',
  `description` text,
  `records` int(11) NOT NULL default '0',
  PRIMARY KEY  (`categoryid`)
) ENGINE=MyISAM AUTO_INCREMENT=394 DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records 
-- ----------------------------
INSERT INTO `categories` VALUES ('1', 'Education', '0', '2009-11-14 21:17:26', '0', '0', '0', '0', 'education', 'none', '', '0');
INSERT INTO `categories` VALUES ('2', 'Entertainment', '0', '2009-11-14 21:17:34', '0', '99', '0', '0', 'entertainment', 'none', '', '0');
INSERT INTO `categories` VALUES ('3', 'Film and Animation', '0', '2009-11-14 21:17:41', '0', '95', '0', '0', 'film and animation', 'none', '', '0');
INSERT INTO `categories` VALUES ('4', 'People', '0', '2009-11-14 21:18:00', '1', '99', '0', '0', 'people', 'none', '', '0');
INSERT INTO `categories` VALUES ('5', 'Entertainment', '0', '2009-11-14 21:18:10', '1', '100', '0', '0', 'entertainment', 'none', '', '0');
INSERT INTO `categories` VALUES ('6', 'Comedian', '0', '2009-11-14 21:18:20', '2', '98', '0', '0', 'comedian', 'none', '', '0');
INSERT INTO `categories` VALUES ('7', 'Musician', '0', '2009-11-14 21:18:28', '2', '99', '0', '0', 'musician', 'none', '', '0');
INSERT INTO `categories` VALUES ('8', 'graphic sexual activity', '9', '2009-11-14 21:18:41', '4', '100', '0', '0', '', 'none', '', '0');
INSERT INTO `categories` VALUES ('9', 'Sexual Content', '0', '2009-11-14 21:18:46', '4', '100', '0', '0', '', 'none', '', '0');
INSERT INTO `categories` VALUES ('10', 'Film and Animation', '0', '2010-04-18 15:25:49', '6', '95', '0', '0', 'film and animation', 'none', '', '1');
INSERT INTO `categories` VALUES ('11', 'Aircraft', '0', '2010-04-18 15:26:03', '5', '99', '0', '0', 'aircraft', 'none', '', '1');
INSERT INTO `categories` VALUES ('12', 'Entertainment', '0', '2010-04-20 21:01:38', '7', '99', '0', '0', 'entertainment', 'none', '', '0');
INSERT INTO `categories` VALUES ('13', 'Songs', '0', '2010-04-20 21:01:47', '7', '100', '0', '0', 'songs', 'none', '', '0');
INSERT INTO `categories` VALUES ('14', 'Autos and Vehicles', '0', '2010-04-29 14:29:24', '0', '100', '0', '0', 'autos and vehicles', 'none', '', '0');
INSERT INTO `categories` VALUES ('15', 'Comedy', '0', '2010-07-02 22:59:30', '0', '96', '0', '0', 'comedy', 'none', '', '0');
INSERT INTO `categories` VALUES ('16', 'Science', '0', '2010-07-02 22:59:38', '0', '91', '0', '0', 'science', 'none', '', '0');
INSERT INTO `categories` VALUES ('17', 'Gaming', '0', '2010-07-02 22:59:45', '0', '94', '0', '0', 'gaming', 'none', '', '0');
INSERT INTO `categories` VALUES ('19', 'Sports', '0', '2010-07-02 23:00:14', '0', '10', '0', '0', 'sports', 'none', '', '0');
INSERT INTO `categories` VALUES ('22', 'sub sub sub child 1', '20', '2010-07-02 23:01:01', '0', '10', '0', '0', null, 'none', null, '0');
INSERT INTO `categories` VALUES ('23', 'Standard', '0', '2010-10-27 20:38:36', '2', '100', '0', '0', 'standard', 'none', '', '0');
INSERT INTO `categories` VALUES ('24', 'Anime', '0', '2010-11-14 00:35:26', '5', '97', '0', '0', 'anime', 'none', '', '0');
INSERT INTO `categories` VALUES ('25', 'General ASP.NET', '0', '2011-02-27 12:57:21', '12', '100', '0', '0', null, 'none', null, '0');
INSERT INTO `categories` VALUES ('26', 'Data Access', '0', '2011-02-27 12:57:36', '12', '99', '0', '0', null, 'none', null, '0');
INSERT INTO `categories` VALUES ('27', 'Advanced ASP.NET', '0', '2011-02-27 12:57:50', '12', '98', '0', '0', null, 'none', null, '0');
INSERT INTO `categories` VALUES ('28', 'Migration to ASP.NET', '0', '2011-02-27 12:58:06', '12', '95', '0', '0', null, 'none', null, '0');
INSERT INTO `categories` VALUES ('29', 'Starter Kits and Source Projects', '0', '2011-02-27 12:58:25', '12', '94', '0', '0', null, 'none', null, '0');
INSERT INTO `categories` VALUES ('30', 'Community', '0', '2011-02-27 12:58:37', '12', '93', '0', '0', null, 'none', null, '0');
INSERT INTO `categories` VALUES ('31', '.NET Languages', '0', '2011-02-27 12:58:52', '12', '92', '0', '0', null, 'none', null, '0');
INSERT INTO `categories` VALUES ('32', 'About This Site', '0', '2011-02-27 12:59:05', '12', '91', '0', '0', null, 'none', null, '0');
INSERT INTO `categories` VALUES ('33', 'Abstract', '0', '2011-08-01 00:20:54', '5', '100', '0', '0', 'abstract', 'none', '', '0');
INSERT INTO `categories` VALUES ('66', 'suggestive but without nudity', '9', '2011-12-15 16:33:42', '4', '98', '0', '0', '', 'none', '', '0');
INSERT INTO `categories` VALUES ('36', 'Space', '0', '2011-08-01 00:21:09', '5', '88', '0', '0', 'space', 'none', '', '0');
INSERT INTO `categories` VALUES ('37', 'Boats', '0', '2011-08-01 00:21:14', '5', '95', '0', '0', 'boats', 'none', '', '0');
INSERT INTO `categories` VALUES ('38', 'Architecture', '0', '2011-08-01 00:21:25', '5', '96', '0', '0', 'architecture', 'none', '', '0');
INSERT INTO `categories` VALUES ('39', 'Animals', '0', '2011-08-01 00:21:35', '5', '98', '0', '0', 'animals', 'none', '', '0');
INSERT INTO `categories` VALUES ('64', 'Sports', '0', '2011-12-15 16:31:23', '6', '93', '0', '0', 'sports', 'none', '', '0');
INSERT INTO `categories` VALUES ('65', 'nudity', '9', '2011-12-15 16:33:18', '4', '99', '0', '0', '', 'none', '', '0');
INSERT INTO `categories` VALUES ('45', 'Video Games', '0', '2011-08-02 00:57:04', '5', '85', '0', '0', 'video games', 'none', '', '0');
INSERT INTO `categories` VALUES ('46', 'Technology', '0', '2011-08-02 00:57:12', '5', '86', '0', '0', 'technology', 'none', '', '0');
INSERT INTO `categories` VALUES ('47', 'Sports', '0', '2011-08-02 00:57:20', '5', '87', '0', '0', 'sports', 'none', '', '0');
INSERT INTO `categories` VALUES ('62', 'Gaming', '0', '2011-12-15 16:30:07', '6', '95', '0', '0', 'gaming', 'none', '', '0');
INSERT INTO `categories` VALUES ('63', 'Science', '0', '2011-12-15 16:30:52', '0', '94', '0', '0', 'science', 'none', '', '0');
INSERT INTO `categories` VALUES ('53', 'Nature', '0', '2011-08-02 00:58:12', '5', '90', '0', '0', 'nature', 'none', '', '0');
INSERT INTO `categories` VALUES ('55', 'People', '0', '2011-08-02 00:58:24', '5', '89', '0', '0', 'people', 'none', '', '0');
INSERT INTO `categories` VALUES ('56', 'Motorcycles', '0', '2011-08-02 00:58:47', '5', '91', '0', '0', 'motorcycles', 'none', '', '0');
INSERT INTO `categories` VALUES ('57', 'Entertainment', '0', '2011-08-02 00:58:52', '5', '94', '0', '0', 'entertainment', 'none', '', '0');
INSERT INTO `categories` VALUES ('59', 'Education', '0', '2011-09-29 23:57:28', '6', '98', '0', '0', 'education', 'none', '', '4');
INSERT INTO `categories` VALUES ('60', 'Autos and Vehicles', '0', '2011-09-29 23:58:00', '6', '100', '0', '0', 'autos and vehicles', 'none', '', '0');
INSERT INTO `categories` VALUES ('61', 'Entertainment', '0', '2011-09-29 23:58:23', '6', '99', '0', '0', 'entertainment', 'none', '', '2');
INSERT INTO `categories` VALUES ('67', 'other sexual content', '9', '2011-12-15 16:34:02', '4', '96', '0', '0', '', 'none', '', '0');
INSERT INTO `categories` VALUES ('68', 'Voilent or Repulsive Contents', '0', '2011-12-15 16:34:46', '4', '99', '0', '0', '', 'none', '', '0');
INSERT INTO `categories` VALUES ('69', 'adult fighting', '68', '2011-12-15 16:35:13', '4', '100', '0', '0', '', 'none', '', '0');
INSERT INTO `categories` VALUES ('70', 'physical attack', '68', '2011-12-15 16:35:45', '4', '98', '0', '0', '', 'none', '', '0');
INSERT INTO `categories` VALUES ('71', 'youth voilence', '68', '2011-12-15 16:36:34', '4', '97', '0', '0', '', 'none', '', '0');
INSERT INTO `categories` VALUES ('72', 'animal abuse', '68', '2011-12-15 16:37:23', '4', '96', '0', '0', '', 'none', '', '0');
INSERT INTO `categories` VALUES ('73', 'promotes terrorism', '68', '2011-12-15 16:37:50', '4', '95', '0', '0', '', 'none', '', '0');
INSERT INTO `categories` VALUES ('74', 'Hateful or Abusive Content', '0', '2011-12-15 16:38:25', '4', '98', '0', '0', '', 'none', '', '0');
INSERT INTO `categories` VALUES ('75', 'promotes hatred or violence', '74', '2011-12-15 16:38:47', '4', '100', '0', '0', '', 'none', '', '0');
INSERT INTO `categories` VALUES ('76', 'abusing vulnerable individuals', '74', '2011-12-15 16:40:01', '4', '99', '0', '0', '', 'none', '', '0');
INSERT INTO `categories` VALUES ('77', 'bullying', '74', '2011-12-15 16:40:28', '4', '97', '0', '0', '', 'none', '', '0');
INSERT INTO `categories` VALUES ('78', 'Harmful Dangerous Acts', '0', '2011-12-15 16:40:47', '4', '96', '0', '0', '', 'none', '', '0');
INSERT INTO `categories` VALUES ('79', 'drug abuse', '78', '2011-12-15 16:41:04', '4', '99', '0', '0', '', 'none', '', '0');
INSERT INTO `categories` VALUES ('80', 'abuse of fire or explosive', '78', '2011-12-15 16:41:32', '4', '98', '0', '0', '', 'none', '', '0');
INSERT INTO `categories` VALUES ('81', 'other dangerous acts', '78', '2011-12-15 16:42:00', '4', '95', '0', '0', '', 'none', '', '0');
INSERT INTO `categories` VALUES ('82', 'Child Abuse', '0', '2011-12-15 16:43:01', '4', '95', '0', '0', '', 'none', '', '0');
INSERT INTO `categories` VALUES ('83', 'Spam', '0', '2011-12-15 16:43:44', '4', '94', '0', '0', '', 'none', '', '0');
INSERT INTO `categories` VALUES ('84', 'mass advertising', '83', '2011-12-15 16:46:29', '4', '99', '0', '0', '', 'none', '', '0');
INSERT INTO `categories` VALUES ('85', 'misleading text', '83', '2011-12-15 16:46:47', '4', '98', '0', '0', '', 'none', '', '0');
INSERT INTO `categories` VALUES ('86', 'misleading thumbnail', '83', '2011-12-15 16:47:17', '4', '97', '0', '0', '', 'none', '', '0');
INSERT INTO `categories` VALUES ('87', 'scams / fraud', '83', '2011-12-15 16:48:11', '4', '95', '0', '0', '', 'none', '', '0');
INSERT INTO `categories` VALUES ('88', 'Infringes My Rights', '0', '2011-12-15 16:48:37', '4', '94', '0', '0', '', 'none', '', '0');
INSERT INTO `categories` VALUES ('89', 'infringes my copyright', '88', '2011-12-15 16:49:06', '4', '99', '0', '0', '', 'none', '', '0');
INSERT INTO `categories` VALUES ('90', 'invades my privacy', '88', '2011-12-15 16:49:55', '4', '98', '0', '0', '', 'none', '', '0');
INSERT INTO `categories` VALUES ('91', 'other legal claim', '88', '2011-12-15 16:50:40', '4', '95', '0', '0', '', 'none', '', '0');
INSERT INTO `categories` VALUES ('92', 'For Sale', '0', '2012-03-04 14:56:05', '13', '100', '0', '0', 'for sale', 'none', '', '0');
INSERT INTO `categories` VALUES ('93', 'Animals', '92', '2012-03-04 14:57:19', '13', '0', '0', '0', 'animals', 'none', '', '0');
INSERT INTO `categories` VALUES ('94', 'Art - Collectibles', '92', '2012-03-04 14:57:45', '13', '98', '0', '0', 'Art Collectibles', 'none', '', '0');
INSERT INTO `categories` VALUES ('95', 'Books - Magazines', '92', '2012-03-04 15:00:44', '13', '97', '0', '0', 'Books Magazines', 'none', '', '0');
INSERT INTO `categories` VALUES ('96', 'Business - Industrial', '92', '2012-03-04 15:01:03', '13', '96', '0', '0', 'Business Industrial', 'none', '', '0');
INSERT INTO `categories` VALUES ('97', 'Cameras - Camera Accessories', '92', '2012-03-04 15:01:31', '13', '95', '0', '0', 'Cameras Camera Accessories', 'none', '', '0');
INSERT INTO `categories` VALUES ('98', 'CDs - Records', '92', '2012-03-04 15:03:13', '13', '94', '0', '0', 'CDs Records', 'none', '', '0');
INSERT INTO `categories` VALUES ('99', 'Cell Phones - Accessories', '92', '2012-03-04 15:06:10', '13', '95', '0', '0', 'Cell Phones Accessories', 'none', '', '0');
INSERT INTO `categories` VALUES ('100', 'Clothing', '92', '2012-03-04 15:06:27', '13', '93', '0', '0', 'Clothing', 'none', '', '0');
INSERT INTO `categories` VALUES ('101', 'Computers - Hardware', '92', '2012-03-04 15:06:50', '13', '92', '0', '0', 'Computers Hardware', 'none', '', '0');
INSERT INTO `categories` VALUES ('102', 'DVD', '92', '2012-03-04 15:07:12', '13', '91', '0', '0', 'dvd', 'none', '', '0');
INSERT INTO `categories` VALUES ('103', 'Electronics', '92', '2012-03-04 15:19:00', '13', '89', '0', '0', 'Electronics', 'none', '', '0');
INSERT INTO `categories` VALUES ('104', 'For Babies - Infants', '92', '2012-03-04 15:19:23', '13', '88', '0', '0', 'For Babies Infants', 'none', '', '0');
INSERT INTO `categories` VALUES ('105', 'Garage Sale', '92', '2012-03-04 15:19:42', '13', '87', '0', '0', 'Garage Sale', 'none', '', '0');
INSERT INTO `categories` VALUES ('106', 'Health - Beauty', '92', '2012-03-04 16:18:27', '13', '87', '0', '0', 'Health Beauty', 'none', '', '0');
INSERT INTO `categories` VALUES ('107', 'Home - Furniture - Garden Supplies', '92', '2012-03-04 16:18:57', '13', '86', '0', '0', 'Home Furniture Garden Supplies', 'none', '', '0');
INSERT INTO `categories` VALUES ('108', 'Jewelry - Watches', '92', '2012-03-04 16:19:15', '13', '85', '0', '0', 'Jewelry Watches', 'none', '', '0');
INSERT INTO `categories` VALUES ('109', 'Musical Instruments', '92', '2012-03-04 16:19:35', '13', '84', '0', '0', 'Musical Instruments', 'none', '', '0');
INSERT INTO `categories` VALUES ('110', 'Sporting Goods - Bicycles', '92', '2012-03-04 16:20:01', '13', '83', '0', '0', 'Sporting Goods Bicycles', 'none', '', '0');
INSERT INTO `categories` VALUES ('111', 'Tickets', '92', '2012-03-04 16:20:41', '13', '82', '0', '0', 'Tickets', 'none', '', '0');
INSERT INTO `categories` VALUES ('112', 'Toys - Games - Hobbies', '92', '2012-03-04 16:21:05', '13', '80', '0', '0', 'Toys Games Hobbies', 'none', '', '0');
INSERT INTO `categories` VALUES ('113', 'Video Games - Consoles', '92', '2012-03-04 16:21:36', '13', '79', '0', '0', 'Video Games Consoles', 'none', '', '0');
INSERT INTO `categories` VALUES ('114', 'Everything Else', '92', '2012-03-04 16:21:53', '13', '78', '0', '0', 'Everything Else', 'none', '', '0');
INSERT INTO `categories` VALUES ('115', 'Community', '0', '2012-03-04 16:23:33', '13', '99', '0', '0', 'Community', 'none', '', '0');
INSERT INTO `categories` VALUES ('116', 'Carpool', '115', '2012-03-04 16:23:51', '13', '100', '0', '0', 'Carpool', 'none', '', '0');
INSERT INTO `categories` VALUES ('117', 'Community Activities', '115', '2012-03-04 16:24:09', '13', '99', '0', '0', 'Community Activities', 'none', '', '0');
INSERT INTO `categories` VALUES ('118', 'Events', '115', '2012-03-04 16:24:40', '13', '98', '0', '0', 'Events', 'none', '', '0');
INSERT INTO `categories` VALUES ('119', 'Musicians - Artists - Bands', '115', '2012-03-04 16:25:02', '13', '96', '0', '0', 'Musicians Artists Bands', 'none', '', '0');
INSERT INTO `categories` VALUES ('120', 'Volunteers', '115', '2012-03-04 16:25:44', '13', '94', '0', '0', 'Volunteers', 'none', '', '0');
INSERT INTO `categories` VALUES ('121', 'Lost And Found', '115', '2012-03-04 16:26:11', '13', '95', '0', '0', 'Lost And Found', 'none', '', '0');
INSERT INTO `categories` VALUES ('122', 'Classes', '0', '2012-03-04 16:27:16', '13', '98', '0', '0', 'Classes', 'none', '', '0');
INSERT INTO `categories` VALUES ('123', 'Computer - Multimedia Classes', '122', '2012-03-04 16:27:39', '13', '100', '0', '0', 'Computer Multimedia Classes', 'none', '', '0');
INSERT INTO `categories` VALUES ('124', 'Language Classes', '122', '2012-03-04 16:27:53', '13', '98', '0', '0', 'Language Classes', 'none', '', '0');
INSERT INTO `categories` VALUES ('125', 'Music - Theatre - Dance Classes', '122', '2012-03-04 16:28:15', '13', '98', '0', '0', 'Music Theatre Dance Classes', 'none', '', '0');
INSERT INTO `categories` VALUES ('126', 'Tutoring - Private Lessons', '122', '2012-03-04 16:28:42', '13', '97', '0', '0', 'Tutoring Private Lessons', 'none', '', '0');
INSERT INTO `categories` VALUES ('127', 'Other Classes', '122', '2012-03-04 16:29:23', '13', '95', '0', '0', 'Other Classes', 'none', '', '0');
INSERT INTO `categories` VALUES ('128', 'Vehicles', '0', '2012-03-04 16:30:12', '13', '97', '0', '0', 'Vehicles', 'none', '', '0');
INSERT INTO `categories` VALUES ('129', 'Cars', '128', '2012-03-04 16:30:35', '13', '100', '0', '0', 'Cars', 'none', '', '0');
INSERT INTO `categories` VALUES ('130', 'Car Parts', '128', '2012-03-04 16:35:52', '13', '99', '0', '0', 'Car Parts', 'none', '', '0');
INSERT INTO `categories` VALUES ('131', 'Motorcycles - Scooters', '128', '2012-03-04 16:36:26', '13', '98', '0', '0', 'Motorcycles Scooters', 'none', '', '0');
INSERT INTO `categories` VALUES ('132', 'Boats - Ships', '128', '2012-03-04 16:36:50', '13', '96', '0', '0', 'Boats Ships', 'none', '', '0');
INSERT INTO `categories` VALUES ('133', 'RVs - Campers - Caravans', '128', '2012-03-04 16:37:22', '13', '94', '0', '0', 'RVs Campers Caravans', 'none', '', '0');
INSERT INTO `categories` VALUES ('134', 'Trucks - Commercial Vehicles', '128', '2012-03-04 16:37:46', '13', '94', '0', '0', 'Trucks Commercial Vehicles', 'none', '', '0');
INSERT INTO `categories` VALUES ('135', 'Other Vehicles', '128', '2012-03-04 16:49:35', '13', '93', '0', '0', 'Other Vehicles', 'none', '', '0');
INSERT INTO `categories` VALUES ('136', 'Real Estate', '0', '2012-03-04 16:49:57', '13', '95', '0', '0', 'Real Estate', 'none', '', '0');
INSERT INTO `categories` VALUES ('137', 'Houses - Apartments for Sale', '136', '2012-03-04 16:50:20', '13', '100', '0', '0', 'Houses Apartments for Sale', 'none', '', '0');
INSERT INTO `categories` VALUES ('138', 'Houses - Apartments for Rent', '136', '2012-03-04 16:50:42', '13', '99', '0', '0', 'Houses Apartments for Rent', 'none', '', '0');
INSERT INTO `categories` VALUES ('139', 'Rooms for Rent - Shared', '136', '2012-03-04 16:51:02', '13', '97', '0', '0', 'Rooms for Rent Shared', 'none', '', '0');
INSERT INTO `categories` VALUES ('140', 'Housing Swap', '136', '2012-03-04 16:51:20', '13', '96', '0', '0', 'Housing Swap', 'none', '', '0');
INSERT INTO `categories` VALUES ('141', 'Vacation Rentals', '136', '2012-03-04 16:51:38', '13', '95', '0', '0', 'Vacation Rentals', 'none', '', '0');
INSERT INTO `categories` VALUES ('142', 'Parking Spots', '136', '2012-03-04 16:51:59', '13', '94', '0', '0', 'Parking Spots', 'none', '', '0');
INSERT INTO `categories` VALUES ('143', 'Land', '136', '2012-03-04 16:52:17', '13', '93', '0', '0', 'Land', 'none', '', '0');
INSERT INTO `categories` VALUES ('144', 'Office - Commercial Space', '136', '2012-03-04 16:52:37', '13', '92', '0', '0', 'Office Commercial Space', 'none', '', '0');
INSERT INTO `categories` VALUES ('145', 'Shops for Rent - Sale', '136', '2012-03-04 16:53:09', '13', '91', '0', '0', 'Shops for Rent Sale', 'none', '', '0');
INSERT INTO `categories` VALUES ('146', 'Services', '0', '2012-03-04 17:16:29', '13', '93', '0', '0', 'Services', 'none', '', '0');
INSERT INTO `categories` VALUES ('147', 'Babysitter - Nanny', '146', '2012-03-04 17:16:54', '13', '100', '0', '0', 'Babysitter Nanny', 'none', '', '0');
INSERT INTO `categories` VALUES ('148', 'Casting - Auditions', '146', '2012-03-04 17:17:12', '13', '99', '0', '0', 'Casting Auditions', 'none', '', '0');
INSERT INTO `categories` VALUES ('149', 'Chauffeur - Driver', '146', '2012-03-04 17:17:40', '13', '98', '0', '0', 'Chauffeur Driver', 'none', '', '0');
INSERT INTO `categories` VALUES ('150', 'Computer', '146', '2012-03-04 17:18:42', '13', '97', '0', '0', 'Computer', 'none', '', '0');
INSERT INTO `categories` VALUES ('151', 'Event Services', '146', '2012-03-04 17:18:58', '13', '96', '0', '0', 'Event Services', 'none', '', '0');
INSERT INTO `categories` VALUES ('152', 'Health - Beauty - Fitness', '146', '2012-03-04 17:19:20', '13', '95', '0', '0', 'Health Beauty Fitness', 'none', '', '0');
INSERT INTO `categories` VALUES ('153', 'Horoscopes - Tarot', '146', '2012-03-04 17:19:40', '13', '95', '0', '0', 'Horoscopes Tarot', 'none', '', '0');
INSERT INTO `categories` VALUES ('154', 'Household - Domestic Help', '146', '2012-03-04 17:20:02', '13', '94', '0', '0', 'Household Domestic Help', 'none', '', '0');
INSERT INTO `categories` VALUES ('155', 'Moving - Storage', '146', '2012-03-04 17:20:19', '13', '93', '0', '0', 'Moving Storage', 'none', '', '0');
INSERT INTO `categories` VALUES ('156', 'Repair', '146', '2012-03-04 17:20:39', '13', '92', '0', '0', 'Repair', 'none', '', '0');
INSERT INTO `categories` VALUES ('157', 'Writing - Editing - Translating', '146', '2012-03-04 17:21:24', '13', '91', '0', '0', 'Writing Editing Translating', 'none', '', '0');
INSERT INTO `categories` VALUES ('158', 'Other Services', '146', '2012-03-04 17:21:42', '13', '90', '0', '0', 'Other Services', 'none', '', '0');
INSERT INTO `categories` VALUES ('159', 'Matrimonial', '0', '2012-03-04 17:22:13', '13', '94', '0', '0', 'Matrimonial', 'none', '', '0');
INSERT INTO `categories` VALUES ('160', 'Brides', '159', '2012-03-04 17:22:28', '13', '100', '0', '0', 'Brides', 'none', '', '0');
INSERT INTO `categories` VALUES ('161', 'Grooms', '159', '2012-03-04 17:22:44', '13', '99', '0', '0', 'Grooms', 'none', '', '0');
INSERT INTO `categories` VALUES ('162', 'Jobs', '0', '2012-03-04 17:23:10', '13', '93', '0', '0', 'Jobs', 'none', '', '0');
INSERT INTO `categories` VALUES ('163', 'Accounting Jobs - Finance Jobs', '162', '2012-03-04 17:23:39', '13', '100', '0', '0', 'Accounting Jobs Finance Jobs', 'none', '', '0');
INSERT INTO `categories` VALUES ('164', 'Advertising Jobs - Public Relations Jobs', '162', '2012-03-04 17:23:58', '13', '99', '0', '0', 'Advertising Jobs Public Relations Jobs', 'none', '', '0');
INSERT INTO `categories` VALUES ('165', 'Arts Jobs - Entertainment Jobs - Publishing Jobs', '162', '2012-03-04 17:24:27', '13', '0', '0', '0', 'Arts Jobs Entertainment Jobs Publishing Jobs', 'none', '', '0');
INSERT INTO `categories` VALUES ('166', 'Clerical Jobs - Administrative Jobs', '162', '2012-03-04 17:24:48', '13', '98', '0', '0', 'Clerical Jobs Administrative Jobs', 'none', '', '0');
INSERT INTO `categories` VALUES ('167', 'Customer Service Jobs', '162', '2012-03-04 17:25:07', '13', '97', '0', '0', 'Customer Service Jobs', 'none', '', '0');
INSERT INTO `categories` VALUES ('168', 'Education Jobs - Teaching Jobs', '162', '2012-03-04 17:25:53', '13', '94', '0', '0', 'Education Jobs Teaching Jobs', 'none', '', '0');
INSERT INTO `categories` VALUES ('169', 'Engineering Jobs - Architecture Jobs', '162', '2012-03-04 17:26:12', '13', '93', '0', '0', 'Engineering Jobs Architecture Jobs', 'none', '', '0');
INSERT INTO `categories` VALUES ('170', 'Healthcare Jobs', '162', '2012-03-04 17:26:32', '13', '94', '0', '0', 'Healthcare Jobs', 'none', '', '0');
INSERT INTO `categories` VALUES ('171', 'Hotel Jobs - Travel Jobs', '162', '2012-03-04 17:27:01', '13', '92', '0', '0', 'Hotel Jobs Travel Jobs', 'none', '', '0');
INSERT INTO `categories` VALUES ('172', 'Human Resource Jobs', '162', '2012-03-04 17:27:20', '13', '91', '0', '0', 'Human Resource Jobs', 'none', '', '0');
INSERT INTO `categories` VALUES ('173', 'Internet Jobs', '162', '2012-03-04 17:27:37', '13', '90', '0', '0', 'Internet Jobs', 'none', '', '0');
INSERT INTO `categories` VALUES ('174', 'Legal Jobs', '162', '2012-03-04 17:27:58', '13', '89', '0', '0', 'Legal Jobs', 'none', '', '0');
INSERT INTO `categories` VALUES ('175', 'Manual Labor Jobs', '162', '2012-03-04 17:28:22', '13', '88', '0', '0', 'Manual Labor Jobs', 'none', '', '0');
INSERT INTO `categories` VALUES ('176', 'Manufacturing Jobs - Operations Jobs', '162', '2012-03-04 17:28:44', '13', '87', '0', '0', 'Manufacturing Jobs Operations Jobs', 'none', '', '0');
INSERT INTO `categories` VALUES ('177', 'Marketing Jobs', '162', '2012-03-04 17:29:05', '13', '86', '0', '0', 'Marketing Jobs', 'none', '', '0');
INSERT INTO `categories` VALUES ('178', 'Non-profit Jobs - Volunteer Jobs', '162', '2012-03-04 17:29:28', '13', '85', '0', '0', 'Non-profit Jobs Volunteer Jobs', 'none', '', '0');
INSERT INTO `categories` VALUES ('179', 'Real Estate Jobs', '162', '2012-03-04 17:32:35', '13', '85', '0', '0', 'Real Estate Jobs', 'none', '', '0');
INSERT INTO `categories` VALUES ('180', 'Restaurant Jobs - Food Service Jobs', '162', '2012-03-04 17:32:55', '13', '84', '0', '0', 'Restaurant Jobs Food Service Jobs', 'none', '', '0');
INSERT INTO `categories` VALUES ('181', 'Retail Jobs', '162', '2012-03-04 17:33:15', '13', '83', '0', '0', 'Retail Jobs', 'none', '', '0');
INSERT INTO `categories` VALUES ('182', 'Sales Jobs', '162', '2012-03-04 17:36:20', '13', '81', '0', '0', 'Sales Jobs', 'none', '', '0');
INSERT INTO `categories` VALUES ('183', 'Technology Jobs', '162', '2012-03-04 17:39:10', '13', '80', '0', '0', 'Technology Jobs', 'none', '', '0');
INSERT INTO `categories` VALUES ('184', 'Other Jobs', '162', '2012-03-04 17:39:31', '13', '79', '0', '0', 'Other Jobs', 'none', '', '0');
INSERT INTO `categories` VALUES ('185', 'Animals & Pets', '0', '2012-03-05 15:59:29', '14', '100', '0', '0', 'Animals Pets', 'none', '', '0');
INSERT INTO `categories` VALUES ('186', 'Animal & Pet Blogs', '185', '2012-03-05 15:59:52', '14', '100', '0', '0', 'Animal Pet Blogs', 'none', '', '0');
INSERT INTO `categories` VALUES ('187', 'Animal & Pet Directories', '185', '2012-03-05 16:00:09', '14', '99', '0', '0', 'Animal Pet Directories', 'none', '', '0');
INSERT INTO `categories` VALUES ('188', 'Animal Care & Health', '185', '2012-03-05 16:00:24', '14', '98', '0', '0', 'Animal Care Health', 'none', '', '0');
INSERT INTO `categories` VALUES ('189', 'Breeders', '185', '2012-03-05 16:00:39', '14', '97', '0', '0', 'Breeders', 'none', '', '0');
INSERT INTO `categories` VALUES ('190', 'Care & Grooming', '185', '2012-03-05 16:00:55', '14', '97', '0', '0', 'Care Grooming', 'none', '', '0');
INSERT INTO `categories` VALUES ('191', 'Freshwater Aquarium', '185', '2012-03-05 16:01:10', '14', '96', '0', '0', 'Freshwater Aquarium', 'none', '', '0');
INSERT INTO `categories` VALUES ('192', 'Horses & Ponies', '185', '2012-03-05 16:01:27', '14', '0', '0', '0', 'Horses Ponies', 'none', '', '0');
INSERT INTO `categories` VALUES ('193', 'Household Pets', '185', '2012-03-05 16:04:25', '14', '92', '0', '0', 'Household Pets', 'none', '', '0');
INSERT INTO `categories` VALUES ('194', 'Arts', '0', '2012-03-05 16:05:01', '14', '99', '0', '0', 'Arts', 'none', '', '0');
INSERT INTO `categories` VALUES ('195', 'Art Blogs', '194', '2012-03-05 16:05:33', '14', '100', '0', '0', 'Art Blogs', 'none', '', '0');
INSERT INTO `categories` VALUES ('196', 'Art Directories', '194', '2012-03-05 16:05:54', '14', '99', '0', '0', 'Art Directories', 'none', '', '0');
INSERT INTO `categories` VALUES ('197', 'Art History', '194', '2012-03-05 16:06:08', '14', '98', '0', '0', 'Art History', 'none', '', '0');
INSERT INTO `categories` VALUES ('198', 'Classical Music', '194', '2012-03-05 16:06:26', '14', '97', '0', '0', 'Classical Music', 'none', '', '0');
INSERT INTO `categories` VALUES ('199', 'Classics', '194', '2012-03-05 16:10:01', '14', '93', '0', '0', 'Classics', 'none', '', '0');
INSERT INTO `categories` VALUES ('200', 'Crafts', '194', '2012-03-05 16:10:20', '14', '92', '0', '0', 'Crafts', 'none', '', '0');
INSERT INTO `categories` VALUES ('201', 'Famous Composers', '194', '2012-03-05 16:10:35', '14', '91', '0', '0', 'Famous Composers', 'none', '', '0');
INSERT INTO `categories` VALUES ('202', 'Literature', '194', '2012-03-05 16:10:49', '14', '90', '0', '0', 'Literature', 'none', '', '0');
INSERT INTO `categories` VALUES ('203', 'Business, Economy & Finance', '0', '2012-03-05 16:11:19', '14', '98', '0', '0', 'Business Economy Finance', 'none', '', '0');
INSERT INTO `categories` VALUES ('204', 'Business & Finance Blogs', '203', '2012-03-05 16:11:38', '14', '100', '0', '0', 'Business Finance Blogs', 'none', '', '0');
INSERT INTO `categories` VALUES ('205', 'Business/Finance Directories', '203', '2012-03-05 16:15:52', '14', '97', '0', '0', 'Business Finance Directories', 'none', '', '0');
INSERT INTO `categories` VALUES ('206', 'Credit & Financing', '203', '2012-03-05 16:16:15', '14', '96', '0', '0', 'Credit Financing', 'none', '', '0');
INSERT INTO `categories` VALUES ('207', 'Credit Resources', '203', '2012-03-05 16:16:32', '14', '95', '0', '0', 'Credit Resources', 'none', '', '0');
INSERT INTO `categories` VALUES ('208', 'Insurance Needs', '203', '2012-03-05 16:16:47', '14', '94', '0', '0', 'Insurance Needs', 'none', '', '0');
INSERT INTO `categories` VALUES ('209', 'Retirement Planning', '203', '2012-03-05 16:17:03', '14', '92', '0', '0', 'Retirement Planning', 'none', '', '0');
INSERT INTO `categories` VALUES ('210', 'Social Security', '203', '2012-03-05 16:17:21', '14', '91', '0', '0', 'Social Security', 'none', '', '0');
INSERT INTO `categories` VALUES ('211', 'Taxes', '203', '2012-03-05 16:17:36', '14', '90', '0', '0', 'Taxes', 'none', '', '0');
INSERT INTO `categories` VALUES ('212', 'Computers & Internet', '0', '2012-03-05 16:17:53', '14', '97', '0', '0', 'Computers Internet', 'none', '', '0');
INSERT INTO `categories` VALUES ('213', 'Articles', '212', '2012-03-05 16:18:09', '14', '100', '0', '0', 'Articles', 'none', '', '0');
INSERT INTO `categories` VALUES ('214', 'Auctions', '212', '2012-03-05 16:18:32', '14', '99', '0', '0', 'Auctions', 'none', '', '0');
INSERT INTO `categories` VALUES ('215', 'Blogs', '212', '2012-03-05 16:19:13', '14', '98', '0', '0', 'Blogs', 'none', '', '0');
INSERT INTO `categories` VALUES ('216', 'Classifieds', '212', '2012-03-05 16:19:28', '14', '97', '0', '0', 'Classifieds', 'none', '', '0');
INSERT INTO `categories` VALUES ('217', 'Computers & Internet Blogs', '212', '2012-03-05 16:19:44', '14', '94', '0', '0', 'Computers Internet Blogs', 'none', '', '0');
INSERT INTO `categories` VALUES ('218', 'Consultants', '212', '2012-03-05 16:19:59', '14', '93', '0', '0', 'Consultants', 'none', '', '0');
INSERT INTO `categories` VALUES ('219', 'Dating & Love', '212', '2012-03-05 16:20:15', '14', '92', '0', '0', 'Dating Love', 'none', '', '0');
INSERT INTO `categories` VALUES ('220', 'Domain Names', '212', '2012-03-05 16:20:35', '14', '91', '0', '0', 'Domain Names', 'none', '', '0');
INSERT INTO `categories` VALUES ('221', 'Education', '0', '2012-03-05 16:21:03', '14', '95', '0', '0', 'Education', 'none', '', '0');
INSERT INTO `categories` VALUES ('222', 'Academic Competitions', '221', '2012-03-05 16:21:18', '14', '99', '0', '0', 'Academic Competitions', 'none', '', '0');
INSERT INTO `categories` VALUES ('223', 'Bibliographies', '221', '2012-03-05 16:21:32', '14', '98', '0', '0', 'Bibliographies', 'none', '', '0');
INSERT INTO `categories` VALUES ('224', 'Career & Vocational', '221', '2012-03-05 16:21:59', '14', '97', '0', '0', 'Career Vocational', 'none', '', '0');
INSERT INTO `categories` VALUES ('225', 'Colleges & Universities', '221', '2012-03-05 16:22:21', '14', '97', '0', '0', 'Colleges Universities', 'none', '', '0');
INSERT INTO `categories` VALUES ('226', 'Conferences', '221', '2012-03-05 16:22:37', '14', '94', '0', '0', 'Conferences', 'none', '', '0');
INSERT INTO `categories` VALUES ('227', 'Continuing Education', '221', '2012-03-05 16:22:50', '14', '93', '0', '0', 'Continuing Education', 'none', '', '0');
INSERT INTO `categories` VALUES ('228', 'Correctional', '221', '2012-03-05 16:23:03', '14', '91', '0', '0', 'Correctional', 'none', '', '0');
INSERT INTO `categories` VALUES ('229', 'Disabilities', '221', '2012-03-05 16:23:16', '14', '90', '0', '0', 'Disabilities', 'none', '', '0');
INSERT INTO `categories` VALUES ('230', 'Entertainment & Games', '0', '2012-03-05 16:23:37', '14', '94', '0', '0', 'Entertainment Games', 'none', '', '0');
INSERT INTO `categories` VALUES ('231', 'Actors & Celebrities', '230', '2012-03-05 16:24:00', '14', '100', '0', '0', 'Actors Celebrities', 'none', '', '0');
INSERT INTO `categories` VALUES ('232', 'Computer Games', '230', '2012-03-05 16:24:13', '14', '99', '0', '0', 'Computer Games', 'none', '', '0');
INSERT INTO `categories` VALUES ('233', 'Concerts', '230', '2012-03-05 16:24:32', '14', '98', '0', '0', 'Concerts', 'none', '', '0');
INSERT INTO `categories` VALUES ('234', 'Dining Out', '230', '2012-03-05 16:24:46', '14', '97', '0', '0', 'Dining Out', 'none', '', '0');
INSERT INTO `categories` VALUES ('235', 'Entertainment Blogs', '230', '2012-03-05 16:25:09', '14', '96', '0', '0', 'Entertainment Blogs', 'none', '', '0');
INSERT INTO `categories` VALUES ('236', 'Entertainment Directories', '230', '2012-03-05 16:25:23', '14', '95', '0', '0', 'Entertainment Directories', 'none', '', '0');
INSERT INTO `categories` VALUES ('237', 'Gambling', '230', '2012-03-05 16:25:39', '14', '92', '0', '0', 'Gambling', 'none', '', '0');
INSERT INTO `categories` VALUES ('238', 'Family & Friends', '0', '2012-03-05 16:26:02', '14', '93', '0', '0', 'Family Friends', 'none', '', '0');
INSERT INTO `categories` VALUES ('239', 'Babysitting', '238', '2012-03-05 16:26:19', '14', '100', '0', '0', 'Babysitting', 'none', '', '0');
INSERT INTO `categories` VALUES ('240', 'Childcare', '238', '2012-03-05 16:26:32', '14', '98', '0', '0', 'Childcare', 'none', '', '0');
INSERT INTO `categories` VALUES ('241', 'Emergency Planning', '238', '2012-03-05 16:26:45', '14', '97', '0', '0', 'Emergency Planning', 'none', '', '0');
INSERT INTO `categories` VALUES ('242', 'Family Issues Blogs', '238', '2012-03-05 16:27:02', '14', '97', '0', '0', 'Family Issues Blogs', 'none', '', '0');
INSERT INTO `categories` VALUES ('243', 'Family Issues Directories', '238', '2012-03-05 16:27:17', '14', '96', '0', '0', 'Family Issues Directories', 'none', '', '0');
INSERT INTO `categories` VALUES ('244', 'Genealogy', '238', '2012-03-05 16:27:29', '14', '93', '0', '0', 'Genealogy', 'none', '', '0');
INSERT INTO `categories` VALUES ('245', 'Kids & Teens', '238', '2012-03-05 16:27:45', '14', '91', '0', '0', 'Kids Teens', 'none', '', '0');
INSERT INTO `categories` VALUES ('246', 'Parenting', '238', '2012-03-05 16:27:59', '14', '90', '0', '0', 'Parenting', 'none', '', '0');
INSERT INTO `categories` VALUES ('247', 'Fashion & Beauty', '0', '2012-03-05 16:28:17', '14', '92', '0', '0', 'Fashion Beauty', 'none', '', '0');
INSERT INTO `categories` VALUES ('248', 'Beauty Tips', '247', '2012-03-05 16:28:46', '14', '100', '0', '0', 'Beauty Tips', 'none', '', '0');
INSERT INTO `categories` VALUES ('249', 'Cosmetic', '247', '2012-03-05 16:28:58', '14', '99', '0', '0', 'Cosmetic', 'none', '', '0');
INSERT INTO `categories` VALUES ('250', 'Fashion & Beauty Blogs', '247', '2012-03-05 16:29:18', '14', '98', '0', '0', 'Fashion Beauty Blogs', 'none', '', '0');
INSERT INTO `categories` VALUES ('251', 'Fashion & Beauty Directories', '247', '2012-03-05 16:29:38', '14', '95', '0', '0', 'Fashion Beauty Directories', 'none', '', '0');
INSERT INTO `categories` VALUES ('252', 'Fashion Accessories', '247', '2012-03-05 16:29:53', '14', '93', '0', '0', 'Fashion Accessories', 'none', '', '0');
INSERT INTO `categories` VALUES ('253', 'Fashion Careers', '247', '2012-03-05 16:30:08', '14', '92', '0', '0', 'Fashion Careers', 'none', '', '0');
INSERT INTO `categories` VALUES ('254', 'Fashion Designers', '247', '2012-03-05 16:30:27', '14', '91', '0', '0', 'Fashion Designers', 'none', '', '0');
INSERT INTO `categories` VALUES ('255', 'Fashion News', '247', '2012-03-05 16:30:39', '14', '90', '0', '0', 'Fashion News', 'none', '', '0');
INSERT INTO `categories` VALUES ('256', 'Government & Politics', '0', '2012-03-05 16:30:53', '14', '92', '0', '0', 'Government Politics', 'none', '', '0');
INSERT INTO `categories` VALUES ('257', 'Alternative Political Systems', '256', '2012-03-05 16:31:12', '14', '100', '0', '0', 'Alternative Political Systems', 'none', '', '0');
INSERT INTO `categories` VALUES ('258', 'Anarchism', '256', '2012-03-05 16:31:29', '14', '99', '0', '0', 'Anarchism', 'none', '', '0');
INSERT INTO `categories` VALUES ('259', 'Campaigns & Elections', '256', '2012-03-05 16:31:43', '14', '98', '0', '0', 'Campaigns Elections', 'none', '', '0');
INSERT INTO `categories` VALUES ('260', 'Christian Democracy', '256', '2012-03-05 16:32:01', '14', '97', '0', '0', 'Christian Democracy', 'none', '', '0');
INSERT INTO `categories` VALUES ('261', 'Civic Participation', '256', '2012-03-05 16:32:17', '14', '96', '0', '0', 'Civic Participation', 'none', '', '0');
INSERT INTO `categories` VALUES ('262', 'Communism', '256', '2012-03-05 16:32:36', '14', '95', '0', '0', 'Communism', 'none', '', '0');
INSERT INTO `categories` VALUES ('263', 'Conservatism', '256', '2012-03-05 16:32:51', '14', '91', '0', '0', 'Conservatism', 'none', '', '0');
INSERT INTO `categories` VALUES ('264', 'Democracy', '256', '2012-03-05 16:33:06', '14', '90', '0', '0', 'Democracy', 'none', '', '0');
INSERT INTO `categories` VALUES ('265', 'Health, Medicine & Fitness', '0', '2012-03-05 16:33:32', '14', '90', '0', '0', 'Health Medicine Fitness', 'none', '', '0');
INSERT INTO `categories` VALUES ('266', 'Aging', '265', '2012-03-05 16:33:46', '14', '100', '0', '0', 'Aging', 'none', '', '0');
INSERT INTO `categories` VALUES ('267', 'Alternative Medicine', '265', '2012-03-05 16:34:01', '14', '99', '0', '0', 'Alternative Medicine', 'none', '', '0');
INSERT INTO `categories` VALUES ('268', 'Baby Care', '265', '2012-03-05 16:34:14', '14', '98', '0', '0', 'Baby Care', 'none', '', '0');
INSERT INTO `categories` VALUES ('269', 'Child Birth', '265', '2012-03-05 16:34:28', '14', '97', '0', '0', 'Child Birth', 'none', '', '0');
INSERT INTO `categories` VALUES ('270', 'Children\'s Health', '265', '2012-03-05 16:34:45', '14', '96', '0', '0', 'Childrens Health', 'none', '', '0');
INSERT INTO `categories` VALUES ('271', 'Conferences', '265', '2012-03-05 16:34:59', '14', '95', '0', '0', 'Conferences', 'none', '', '0');
INSERT INTO `categories` VALUES ('272', 'Consumer Products & Services', '265', '2012-03-05 16:35:26', '14', '94', '0', '0', 'Consumer Products Services', 'none', '', '0');
INSERT INTO `categories` VALUES ('273', 'Dental Health', '265', '2012-03-05 16:35:42', '14', '91', '0', '0', 'Dental Health', 'none', '', '0');
INSERT INTO `categories` VALUES ('274', 'Home & Garden', '0', '2012-03-05 16:35:58', '14', '89', '0', '0', 'Home Garden', 'none', '', '0');
INSERT INTO `categories` VALUES ('275', 'Accessories', '274', '2012-03-05 16:36:11', '14', '100', '0', '0', 'Accessories', 'none', '', '0');
INSERT INTO `categories` VALUES ('276', 'Apartment Living', '274', '2012-03-05 16:36:24', '14', '99', '0', '0', 'Apartment Living', 'none', '', '0');
INSERT INTO `categories` VALUES ('277', 'Consumer Information', '274', '2012-03-05 16:36:40', '14', '98', '0', '0', 'Consumer Information', 'none', '', '0');
INSERT INTO `categories` VALUES ('278', 'Contractors', '274', '2012-03-05 16:36:54', '14', '97', '0', '0', 'Contractors', 'none', '', '0');
INSERT INTO `categories` VALUES ('279', 'Cooking', '274', '2012-03-05 16:37:08', '14', '96', '0', '0', 'Cooking', 'none', '', '0');
INSERT INTO `categories` VALUES ('280', 'Decorating & Design', '274', '2012-03-05 16:37:23', '14', '93', '0', '0', 'Decorating Design', 'none', '', '0');
INSERT INTO `categories` VALUES ('281', 'Domestic Services', '274', '2012-03-05 16:37:37', '14', '92', '0', '0', 'Domestic Services', 'none', '', '0');
INSERT INTO `categories` VALUES ('282', 'Furniture & Patio', '274', '2012-03-05 16:37:53', '14', '91', '0', '0', 'Furniture Patio', 'none', '', '0');
INSERT INTO `categories` VALUES ('283', 'Marketing & Promotion', '0', '2012-03-05 16:38:29', '14', '88', '0', '0', 'Marketing Promotion', 'none', '', '0');
INSERT INTO `categories` VALUES ('284', 'Banner Advertising', '283', '2012-03-05 16:38:42', '14', '100', '0', '0', 'Banner Advertising', 'none', '', '0');
INSERT INTO `categories` VALUES ('285', 'Marketing Blogs', '283', '2012-03-05 16:38:55', '14', '98', '0', '0', 'Marketing Blogs', 'none', '', '0');
INSERT INTO `categories` VALUES ('286', 'Marketing Chats & Forums', '283', '2012-03-05 16:39:12', '14', '97', '0', '0', 'Marketing Chats Forums', 'none', '', '0');
INSERT INTO `categories` VALUES ('287', 'Marketing Directories', '283', '2012-03-05 16:39:26', '14', '97', '0', '0', 'Marketing Directories', 'none', '', '0');
INSERT INTO `categories` VALUES ('288', 'Online Advertising', '283', '2012-03-05 16:39:42', '14', '92', '0', '0', 'Online Advertising', 'none', '', '0');
INSERT INTO `categories` VALUES ('289', 'News & Media', '0', '2012-03-05 16:40:20', '14', '87', '0', '0', 'News Media', 'none', '', '0');
INSERT INTO `categories` VALUES ('290', 'Alternative View', '289', '2012-03-05 16:40:37', '14', '100', '0', '0', 'Alternative View', 'none', '', '0');
INSERT INTO `categories` VALUES ('291', 'Business News', '289', '2012-03-05 16:40:54', '14', '99', '0', '0', 'Business News', 'none', '', '0');
INSERT INTO `categories` VALUES ('292', 'Cultures & Groups', '289', '2012-03-05 16:41:09', '14', '98', '0', '0', 'Cultures Groups', 'none', '', '0');
INSERT INTO `categories` VALUES ('293', 'Education', '289', '2012-03-05 16:41:22', '14', '97', '0', '0', 'Education', 'none', '', '0');
INSERT INTO `categories` VALUES ('294', 'Entertainment', '289', '2012-03-05 16:41:37', '14', '96', '0', '0', 'Entertainment', 'none', '', '0');
INSERT INTO `categories` VALUES ('295', 'Environment & Nature', '289', '2012-03-05 16:41:55', '14', '96', '0', '0', 'Environment Nature', 'none', '', '0');
INSERT INTO `categories` VALUES ('296', 'Funny News', '289', '2012-03-05 16:42:08', '14', '95', '0', '0', 'Funny News', 'none', '', '0');
INSERT INTO `categories` VALUES ('297', 'Government', '289', '2012-03-05 16:42:23', '14', '94', '0', '0', 'Government', 'none', '', '0');
INSERT INTO `categories` VALUES ('298', 'People, Society & Culture', '0', '2012-03-05 16:42:43', '14', '86', '0', '0', 'People Society Culture', 'none', '', '0');
INSERT INTO `categories` VALUES ('299', 'Activism', '298', '2012-03-05 16:42:57', '14', '100', '0', '0', 'Activism', 'none', '', '0');
INSERT INTO `categories` VALUES ('300', 'Advice', '298', '2012-03-05 16:43:10', '14', '98', '0', '0', 'Advice', 'none', '', '0');
INSERT INTO `categories` VALUES ('301', 'Coaching', '298', '2012-03-05 16:43:22', '14', '97', '0', '0', 'Coaching', 'none', '', '0');
INSERT INTO `categories` VALUES ('302', 'Community Forums', '298', '2012-03-05 16:43:37', '14', '94', '0', '0', 'Community Forums', 'none', '', '0');
INSERT INTO `categories` VALUES ('303', 'Crime', '298', '2012-03-05 16:43:50', '14', '93', '0', '0', 'Crime', 'none', '', '0');
INSERT INTO `categories` VALUES ('304', 'Cultural Policy', '298', '2012-03-05 16:44:06', '14', '93', '0', '0', 'Cultural Policy', 'none', '', '0');
INSERT INTO `categories` VALUES ('305', 'Cultural Support Groups', '298', '2012-03-05 16:44:20', '14', '92', '0', '0', 'Cultural Support Groups', 'none', '', '0');
INSERT INTO `categories` VALUES ('306', 'Dating Resources', '298', '2012-03-05 16:44:33', '14', '91', '0', '0', 'Dating Resources', 'none', '', '0');
INSERT INTO `categories` VALUES ('307', 'Professions & Industries', '0', '2012-03-05 16:44:53', '14', '85', '0', '0', 'Professions Industries', 'none', '', '0');
INSERT INTO `categories` VALUES ('308', 'Accounting', '307', '2012-03-05 16:45:06', '14', '100', '0', '0', 'Accounting', 'none', '', '0');
INSERT INTO `categories` VALUES ('309', 'Advertising & Marketing', '307', '2012-03-05 16:45:47', '14', '98', '0', '0', 'Advertising Marketing', 'none', '', '0');
INSERT INTO `categories` VALUES ('310', 'Aerospace & Defense', '307', '2012-03-05 16:47:02', '14', '97', '0', '0', 'Aerospace Defense', 'none', '', '0');
INSERT INTO `categories` VALUES ('311', 'Agriculture & Forestry', '307', '2012-03-05 16:47:25', '14', '98', '0', '0', 'Agriculture Forestry', 'none', '', '0');
INSERT INTO `categories` VALUES ('312', 'Arts and Entertainment', '307', '2012-03-05 16:47:40', '14', '93', '0', '0', 'Arts and Entertainment', 'none', '', '0');
INSERT INTO `categories` VALUES ('313', 'Associations', '307', '2012-03-05 16:47:54', '14', '92', '0', '0', 'Associations', 'none', '', '0');
INSERT INTO `categories` VALUES ('314', 'Automotive', '307', '2012-03-05 16:48:08', '14', '91', '0', '0', 'Automotive', 'none', '', '0');
INSERT INTO `categories` VALUES ('315', 'Banking', '307', '2012-03-05 16:48:21', '14', '89', '0', '0', 'Banking', 'none', '', '0');
INSERT INTO `categories` VALUES ('316', 'Real Estate', '0', '2012-03-05 16:48:38', '14', '85', '0', '0', 'Real Estate', 'none', '', '0');
INSERT INTO `categories` VALUES ('317', '1031 Exchanges', '316', '2012-03-05 17:48:20', '14', '100', '0', '0', '1031 Exchanges', 'none', '', '0');
INSERT INTO `categories` VALUES ('318', 'Appraisals', '316', '2012-03-05 17:48:33', '14', '99', '0', '0', 'Appraisals', 'none', '', '0');
INSERT INTO `categories` VALUES ('319', 'Architecture', '316', '2012-03-05 17:48:47', '14', '98', '0', '0', 'Architecture', 'none', '', '0');
INSERT INTO `categories` VALUES ('320', 'Consulting', '316', '2012-03-05 17:49:02', '14', '97', '0', '0', 'Consulting', 'none', '', '0');
INSERT INTO `categories` VALUES ('321', 'Developers', '316', '2012-03-05 17:49:16', '14', '96', '0', '0', 'Developers', 'none', '', '0');
INSERT INTO `categories` VALUES ('322', 'For Sale by Owner', '316', '2012-03-05 17:49:31', '14', '95', '0', '0', 'For Sale by Owner', 'none', '', '0');
INSERT INTO `categories` VALUES ('323', 'Foreign Real Estate Agents', '316', '2012-03-05 17:49:46', '14', '94', '0', '0', 'Foreign Real Estate Agents', 'none', '', '0');
INSERT INTO `categories` VALUES ('324', 'House Inspections', '316', '2012-03-05 17:50:04', '14', '90', '0', '0', 'House Inspections', 'none', '', '0');
INSERT INTO `categories` VALUES ('325', 'Recreation & Sports', '0', '2012-03-05 17:50:19', '14', '84', '0', '0', 'Recreation Sports', 'none', '', '0');
INSERT INTO `categories` VALUES ('326', 'Archery', '325', '2012-03-05 17:50:34', '14', '100', '0', '0', 'Archery', 'none', '', '0');
INSERT INTO `categories` VALUES ('327', 'Badminton', '325', '2012-03-05 17:50:51', '14', '99', '0', '0', 'Badminton', 'none', '', '0');
INSERT INTO `categories` VALUES ('328', 'Baseball', '325', '2012-03-05 17:51:07', '14', '98', '0', '0', 'Baseball', 'none', '', '0');
INSERT INTO `categories` VALUES ('329', 'Basketball', '325', '2012-03-05 17:51:24', '14', '97', '0', '0', 'Basketball', 'none', '', '0');
INSERT INTO `categories` VALUES ('330', 'Beach & Sun', '325', '2012-03-05 17:51:40', '14', '96', '0', '0', 'Beach Sun', 'none', '', '0');
INSERT INTO `categories` VALUES ('331', 'Bicycling', '325', '2012-03-05 17:51:55', '14', '95', '0', '0', 'Bicycling', 'none', '', '0');
INSERT INTO `categories` VALUES ('332', 'Billiards', '325', '2012-03-05 17:52:09', '14', '93', '0', '0', 'Billiards', 'none', '', '0');
INSERT INTO `categories` VALUES ('333', 'Bird Watching', '325', '2012-03-05 17:52:25', '14', '90', '0', '0', 'Bird Watching', 'none', '', '0');
INSERT INTO `categories` VALUES ('334', 'Reference', '0', '2012-03-05 17:52:37', '14', '83', '0', '0', 'Reference', 'none', '', '0');
INSERT INTO `categories` VALUES ('335', 'Almanacs', '334', '2012-03-05 17:52:50', '14', '100', '0', '0', 'Almanacs', 'none', '', '0');
INSERT INTO `categories` VALUES ('336', 'Archives', '334', '2012-03-05 17:53:05', '14', '99', '0', '0', 'Archives', 'none', '', '0');
INSERT INTO `categories` VALUES ('337', 'Ask Experts', '334', '2012-03-05 17:53:18', '14', '97', '0', '0', 'Ask Experts', 'none', '', '0');
INSERT INTO `categories` VALUES ('338', 'Bibliography', '334', '2012-03-05 17:53:32', '14', '96', '0', '0', 'Bibliography', 'none', '', '0');
INSERT INTO `categories` VALUES ('339', 'Biography', '334', '2012-03-05 17:53:49', '14', '96', '0', '0', 'Biography', 'none', '', '0');
INSERT INTO `categories` VALUES ('340', 'Books & Tutorials', '334', '2012-03-05 17:54:07', '14', '94', '0', '0', 'Books Tutorials', 'none', '', '0');
INSERT INTO `categories` VALUES ('341', 'City Guides', '334', '2012-03-05 17:54:31', '14', '90', '0', '0', 'City Guides', 'none', '', '0');
INSERT INTO `categories` VALUES ('342', 'Country Guides', '334', '2012-03-05 17:54:45', '14', '89', '0', '0', 'Country Guides', 'none', '', '0');
INSERT INTO `categories` VALUES ('343', 'Regional & World', '0', '2012-03-05 17:55:00', '14', '82', '0', '0', 'Regional World', 'none', '', '0');
INSERT INTO `categories` VALUES ('344', 'Africa', '343', '2012-03-05 17:55:14', '14', '100', '0', '0', 'Africa', 'none', '', '0');
INSERT INTO `categories` VALUES ('345', 'Asia', '343', '2012-03-05 17:55:26', '14', '99', '0', '0', 'Asia', 'none', '', '0');
INSERT INTO `categories` VALUES ('346', 'Central America', '343', '2012-03-05 17:55:42', '14', '98', '0', '0', 'Central America', 'none', '', '0');
INSERT INTO `categories` VALUES ('347', 'Countries', '343', '2012-03-05 17:56:00', '14', '97', '0', '0', 'Countries', 'none', '', '0');
INSERT INTO `categories` VALUES ('348', 'Europe', '343', '2012-03-05 17:56:18', '14', '95', '0', '0', 'Europe', 'none', '', '0');
INSERT INTO `categories` VALUES ('349', 'Middle East', '343', '2012-03-05 17:56:34', '14', '94', '0', '0', 'Middle East', 'none', '', '0');
INSERT INTO `categories` VALUES ('350', 'North America', '343', '2012-03-05 17:56:48', '14', '92', '0', '0', 'North America', 'none', '', '0');
INSERT INTO `categories` VALUES ('351', 'Oceania', '343', '2012-03-05 17:57:02', '14', '90', '0', '0', 'Oceania', 'none', '', '0');
INSERT INTO `categories` VALUES ('352', 'Science, Nature & Technology', '0', '2012-03-05 17:57:21', '14', '81', '0', '0', 'Science Nature Technology', 'none', '', '0');
INSERT INTO `categories` VALUES ('353', 'Aeronautics & Aerospace', '352', '2012-03-05 17:57:38', '14', '100', '0', '0', 'Aeronautics Aerospace', 'none', '', '0');
INSERT INTO `categories` VALUES ('354', 'Agriculture', '352', '2012-03-05 17:57:51', '14', '99', '0', '0', 'Agriculture', 'none', '', '0');
INSERT INTO `categories` VALUES ('355', 'Animals, Insects & Pets', '352', '2012-03-05 17:58:13', '14', '97', '0', '0', 'Animals Insects Pets', 'none', '', '0');
INSERT INTO `categories` VALUES ('356', 'Anthropology', '352', '2012-03-05 17:58:26', '14', '96', '0', '0', 'Anthropology', 'none', '', '0');
INSERT INTO `categories` VALUES ('357', 'Archaeology', '352', '2012-03-05 17:58:40', '14', '95', '0', '0', 'Archaeology', 'none', '', '0');
INSERT INTO `categories` VALUES ('358', 'Artificial Life', '352', '2012-03-05 17:58:59', '14', '94', '0', '0', 'Artificial Life', 'none', '', '0');
INSERT INTO `categories` VALUES ('359', 'Astrology', '352', '2012-03-05 17:59:13', '14', '93', '0', '0', 'Astrology', 'none', '', '0');
INSERT INTO `categories` VALUES ('360', 'Astronomy', '352', '2012-03-05 17:59:28', '14', '92', '0', '0', 'Astronomy', 'none', '', '0');
INSERT INTO `categories` VALUES ('361', 'Shopping', '0', '2012-03-05 17:59:39', '14', '80', '0', '0', 'Shopping', 'none', '', '0');
INSERT INTO `categories` VALUES ('362', 'Accessories', '361', '2012-03-05 17:59:52', '14', '100', '0', '0', 'Accessories', 'none', '', '0');
INSERT INTO `categories` VALUES ('363', 'Antiques & Collectibles', '361', '2012-03-05 18:00:06', '14', '99', '0', '0', 'Antiques Collectibles', 'none', '', '0');
INSERT INTO `categories` VALUES ('364', 'Audio', '361', '2012-03-05 18:00:19', '14', '98', '0', '0', 'Audio', 'none', '', '0');
INSERT INTO `categories` VALUES ('365', 'Automotive', '361', '2012-03-05 18:00:33', '14', '97', '0', '0', 'Automotive', 'none', '', '0');
INSERT INTO `categories` VALUES ('366', 'Beauty Products', '361', '2012-03-05 18:00:46', '14', '96', '0', '0', 'Beauty Products', 'none', '', '0');
INSERT INTO `categories` VALUES ('367', 'Best Price', '361', '2012-03-05 18:01:02', '14', '93', '0', '0', 'Best Price', 'none', '', '0');
INSERT INTO `categories` VALUES ('368', 'Books', '361', '2012-03-05 18:01:17', '14', '91', '0', '0', 'Books', 'none', '', '0');
INSERT INTO `categories` VALUES ('369', 'Chemicals', '361', '2012-03-05 18:01:36', '14', '89', '0', '0', 'Chemicals', 'none', '', '0');
INSERT INTO `categories` VALUES ('370', 'Travel', '0', '2012-03-05 18:01:47', '14', '79', '0', '0', 'Travel', 'none', '', '0');
INSERT INTO `categories` VALUES ('371', 'Accommodations', '370', '2012-03-05 18:02:01', '14', '100', '0', '0', 'Accommodations', 'none', '', '0');
INSERT INTO `categories` VALUES ('372', 'Adventure Travel', '370', '2012-03-05 18:02:14', '14', '99', '0', '0', 'Adventure Travel', 'none', '', '0');
INSERT INTO `categories` VALUES ('373', 'Attractions', '370', '2012-03-05 18:02:29', '14', '98', '0', '0', 'Attractions', 'none', '', '0');
INSERT INTO `categories` VALUES ('374', 'Budget Travel', '370', '2012-03-05 18:02:48', '14', '97', '0', '0', 'Budget Travel', 'none', '', '0');
INSERT INTO `categories` VALUES ('375', 'Camping', '370', '2012-03-05 18:03:01', '14', '96', '0', '0', 'Camping', 'none', '', '0');
INSERT INTO `categories` VALUES ('376', 'Car Rental', '370', '2012-03-05 18:03:20', '14', '95', '0', '0', 'Car Rental', 'none', '', '0');
INSERT INTO `categories` VALUES ('377', 'Ecotourism', '370', '2012-03-05 18:03:34', '14', '93', '0', '0', 'Ecotourism', 'none', '', '0');
INSERT INTO `categories` VALUES ('378', 'Fishing Guides', '370', '2012-03-05 18:03:48', '14', '90', '0', '0', 'Fishing Guides', 'none', '', '0');
INSERT INTO `categories` VALUES ('379', 'Web Directories', '0', '2012-03-05 18:04:04', '14', '78', '0', '0', 'Web Directories', 'none', '', '0');
INSERT INTO `categories` VALUES ('380', 'Adult Web Directories', '379', '2012-03-05 18:04:18', '14', '100', '0', '0', 'Adult Web Directories', 'none', '', '0');
INSERT INTO `categories` VALUES ('381', 'Article Web Directories', '379', '2012-03-05 18:04:34', '14', '99', '0', '0', 'Article Web Directories', 'none', '', '0');
INSERT INTO `categories` VALUES ('382', 'Bid Web Directories', '379', '2012-03-05 18:04:48', '14', '98', '0', '0', 'Bid Web Directories', 'none', '', '0');
INSERT INTO `categories` VALUES ('383', 'Blog Web Directories', '379', '2012-03-05 18:05:04', '14', '97', '0', '0', 'Blog Web Directories', 'none', '', '0');
INSERT INTO `categories` VALUES ('384', 'Budget Web Directories', '379', '2012-03-05 18:05:20', '14', '96', '0', '0', 'Budget Web Directories', 'none', '', '0');
INSERT INTO `categories` VALUES ('385', 'Business Web Directories', '379', '2012-03-05 18:05:36', '14', '94', '0', '0', 'Business Web Directories', 'none', '', '0');
INSERT INTO `categories` VALUES ('386', 'Deep Link Web Directories', '379', '2012-03-05 18:05:53', '14', '94', '0', '0', 'Deep Link Web Directories', 'none', '', '0');
INSERT INTO `categories` VALUES ('387', 'Directory Lists Web Directories', '379', '2012-03-05 18:06:07', '14', '89', '0', '0', 'Directory Lists Web Directories', 'none', '', '0');
INSERT INTO `categories` VALUES ('388', 'Webmaster & SEO', '0', '2012-03-05 18:06:27', '14', '77', '0', '0', 'Webmaster SEO', 'none', '', '0');
INSERT INTO `categories` VALUES ('389', 'Directory Forums', '388', '2012-03-05 18:06:46', '14', '100', '0', '0', 'Directory Forums', 'none', '', '0');
INSERT INTO `categories` VALUES ('390', 'Webmaster & SEO Blogs', '388', '2012-03-05 18:07:02', '14', '99', '0', '0', 'Webmaster SEO Blogs', 'none', '', '0');
INSERT INTO `categories` VALUES ('391', 'Webmaster/SEO Directories', '388', '2012-03-05 18:07:21', '14', '98', '0', '0', 'Webmaster SEO Directories', 'none', '', '0');
INSERT INTO `categories` VALUES ('392', 'Website Templates', '388', '2012-03-05 18:07:36', '14', '95', '0', '0', 'Website Templates', 'none', '', '0');
