﻿<%@ Page Language="C#" AutoEventWireup="true" ValidateRequest="false"  MasterPageFile="~/main.master" CodeFile="Process.aspx.cs"
    Inherits="adm_sc_categories_Process" %>

<asp:Content ID="hd" ContentPlaceHolderID="HeadContent" runat="server">
    <title>
       Add or Update Category Information</title>
</asp:Content>
<asp:Content ID="MainContent" ContentPlaceHolderID="MC" runat="server">
    <div class="top_heading">
        <h3>
            Add or Update Category Information</h3>
    </div>
    <div class="separator_10px">
    </div>
    <div id="msg" runat="server">
    </div>
    <div class="item_pad_2">
        <div id="bx">
            <div class="bx_hd">
                Process Category
            </div>
            <div class="bx_bd">
                <asp:Panel ID="pnl_add" runat="server" DefaultButton="btn_add">
                    <div class="item" id="photoview" runat="server">
                        <asp:Image ID="img" runat="server" />
                    </div>
                    <div class="item">
                        <div class="field_item_left">
                            Category Name:
                        </div>
                        <div class="field_item_right">
                            <asp:TextBox ID="txt_categoryname" SkinID="nm_txtbox" MaxLength="100" Width="300"
                                runat="server"></asp:TextBox>
                            &nbsp;<asp:RequiredFieldValidator ID="RequiredFieldValidator4" runat="server" ControlToValidate="txt_categoryname"
                                Display="Dynamic" ErrorMessage="Category Name is required." ToolTip="Category Name is required."
                                ValidationGroup="val_valgroup">
                            </asp:RequiredFieldValidator>
                        </div>
                        <div class="clear">
                        </div>
                    </div>
                    <div class="item_pad_2">
                        Term to be used to represent records in searches e.g You can use term "tech" for
                        category "Science & Technology"
                    </div>
                    <div class="item">
                        <div class="field_item_left">
                            Term:
                        </div>
                        <div class="field_item_right">
                            <asp:TextBox ID="txt_term" SkinID="nm_txtbox" MaxLength="50" Width="200" runat="server"></asp:TextBox>
                        </div>
                        <div class="clear">
                        </div>
                    </div>
                    <div class="item_pad_2">
                        Category Type represent current category in selected website section.
                    </div>
                    <div class="item">
                        <div class="field_item_left">
                            Category Type:
                        </div>
                        <div class="field_item_right">
                            <asp:DropDownList ID="drp_type" Width="400" OnSelectedIndexChanged="drp_type_SelectedIndexChanged"
                                AutoPostBack="true" runat="server">
                                <asp:ListItem Text="General" Value="3"></asp:ListItem>
                                <asp:ListItem Text="Videos" Value="0"></asp:ListItem>
                                <asp:ListItem Text="Channels" Value="2"></asp:ListItem>
                                <asp:ListItem Text="Abuse Types" Value="4"></asp:ListItem>
                                <asp:ListItem Text="Classified" Value="13"></asp:ListItem>
                                <asp:ListItem Text="Directories" Value="14" Selected="True"></asp:ListItem>
                            </asp:DropDownList>
                        </div>
                        <div class="clear">
                        </div>
                    </div>
                    <div class="item_pad_2">
                        If you want to put current category under another category, choose parent category
                        from below.
                    </div>
                    <div class="item" id="p_cat" runat="server">
                        <div class="field_item_left">
                            Select Parent Category:
                        </div>
                        <div class="field_item_right">
                            <asp:DropDownList ID="drp_parent" Width="400" AppendDataBoundItems="true"
                                runat="server">
                            </asp:DropDownList>
                        </div>
                        <div class="clear">
                        </div>
                    </div>
                    <div class="item_pad_2">
                        Prioritize category in listing
                    </div>
                    <div class="item">
                        <div class="field_item_left">
                            Priority:
                        </div>
                        <div class="field_item_right">
                            <asp:TextBox ID="txt_priority" MaxLength="4" runat="server"></asp:TextBox>
                            &nbsp;<asp:RequiredFieldValidator ID="req_priority" runat="server" ControlToValidate="txt_priority"
                                Display="Dynamic" ErrorMessage="Priority is required." ToolTip="Priority is required."
                                ValidationGroup="val_valgroup">
                            </asp:RequiredFieldValidator>
                        </div>
                        <div class="clear">
                        </div>
                    </div>
                   
                   
                    <div class="item_pad_2">
                        Enable, disable category from listings
                    </div>
                    <div class="item">
                        <div class="field_item_left">
                            Select Status:
                        </div>
                        <div class="field_item_right">
                            <asp:DropDownList ID="drp_status"  Width="200" runat="server">
                                <asp:ListItem Text="Public" Value="0" Selected="True"></asp:ListItem>
                                <asp:ListItem Text="Private" Value="1"></asp:ListItem>
                            </asp:DropDownList>
                        </div>
                        <div class="clear">
                        </div>
                    </div>
                    <div class="item_pad_2">
                        Group categories in specific sections, e.g in case of cars, you can group categories
                        under, auto shows, brands, region, Tunners, vehicle types, vechicle styles,
                        <br />
                        Normal mode is used by default, just add other modes according to your needs manually.<br />
                    </div>
                    <div class="item">
                        <div class="field_item_left">
                            Mode:
                        </div>
                        <div class="field_item_right">
                            <asp:DropDownList ID="drp_mode" Width="200" runat="server">
                                <asp:ListItem Text="Normal" Value="0" Selected="True"></asp:ListItem>
                            </asp:DropDownList>
                        </div>
                        <div class="clear">
                        </div>
                    </div>
                    <div class="item_pad_4">
                        <div class="field_item_left">
                        </div>
                        <div class="field_item_right">
                            <asp:Label ID="lbl_filename" Visible="false" runat="server"></asp:Label>
                            <asp:Button ID="btn_add" ValidationGroup="val_valgroup" runat="server" Text="Submit"
                                OnClick="btn_add_Click" />
                        </div>
                        <div class="clear">
                        </div>
                    </div>
                </asp:Panel>
            </div>
        </div>
    </div>
</asp:Content>
